Satra S-Connect - Feature #867

Design Category Master Page
10/07/2024 06:58 PM - Praveen kumar Bandi

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Create Category Master Page and Perform Crud

History

#1 - 10/07/2024 07:08 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to In Progress

#2 - 10/07/2024 11:25 PM - Nagasai Tirumala Kumar Kuppala
- Status changed from In Progress to Ready for Prod

- Deployed In set to Dev Envrionment

#3 - 17/09/2024 11:27 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

Deployed in production and working fine
